On Feb 16, 2004, at 11:24 AM, Abel Lucano wrote:
I'm trying MySQL support in a RH9.0  with vpopmail-5.4.0-rc1
Following README.mysql, the configure script exit with this message:

Please try the release version of 5.4.0, available at <http://vpopmail.sf.net/>.


If you have "--enable-mysql" in your configure options, you need to change it to "--enable-auth-module=mysql". If you're using cdb, then you shouldn't have --enable-mysql in your configure options.

--
Tom Collins  -  [EMAIL PROTECTED]
QmailAdmin: http://qmailadmin.sf.net/  Vpopmail: http://vpopmail.sf.net/
Info on the Sniffter handheld Network Tester: http://sniffter.com/



Reply via email to